Subject: Re: Regarding Varification Letter
From: Mona Anand <[email-masked]>
To: Javed Mohammed <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Fri, 18 Oct 2013 12:52:14 +0530 (IST)

Hi Javed ,

After all of these communication which you did today I wont be the replying or available for any communication, although its being repetitively but kept ignoring and tried to be available for communication / queries :-

1)you personally think that your verification letters yet not sent and I / company lie about it as other employees even received their letters,
2)you know the HR doesn't do the verification and the MD does it by himself , 
3)you don't like the way company works.
( Even I was trying to reply politely you kept talking unprofessionally )

Further you would have communication with Saurabh sir directly regarding any of your issues , as I have given enough of reasons and communicated in every way it was required/possible. Today also I told that as per my mail , company would send your verification letter again after a month as we send letters again if any employee not able to receive their verification letter but it wasn't fruitful making you understand.

.....................................
Thanks & Regards,
Mona Anand
Manager HR
Extn.No.- 12 

----- Original Message -----
From: Javed Mohammed 
To: Mona Anand 
Cc: Deeksha Dadu 
Sent: Wed, 16 Oct 2013 22:45:37 +0530 (IST)
Subject: Re: Regarding Varification Letter

Hi Mona

If you have sent letters, There should be any tracking number of post !
May i know the name of company and tracking number Through which you sent my letters.
I just want to confirm from the company if they received letter from you than where is the letter now ?
I understand the thing you will send letter again, Still i just want to find the letter myself. which you sent already.

Thanks & Regards 
(Mohammad Javed) 

----- Original Message -----
From: "Mona Anand" 
To: "Javed Mohammed" 
Cc: "Deeksha Dadu" 
Sent: Tuesday, October 15, 2013 2:58:33 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Re: Regarding Varification Letter

Hi Javed , 

At the time of joining also it was made clear to you that how we do verification , and all documents be with company for three months till your verification get done. 

In case your all addresses are correct and yet you haven't received HR with management permission sends it every month within these three months.As you joined in September'13 mid and your verification letter been sent end of the September'13 , If you wont receive it then again after a month verification letters would be send by us. 

..................................... 
Mona Anand 
Manager HR 
HR Department 
Extn.No.s- 12 & 19. 

----- Forwarded Message ----- 
From: Mona Anand lsmindia.com> 
To: Javed Mohammed 
Sent: Sat, 12 Oct 2013 10:25:53 +0530 ( IST ) 
Subject: Re: Regarding Varification Letter 

Hi Javed , 

You don't need to send me a mail every morning and you have to understand when its clearly mentioned that if letters sent on the addresses given by you and yet not received then with management approval I would send it again and the verification takes . 

Hope this time you would understand it well. In this case I would act but wont be replying everyday on the same concern and stop doing same to the MD everyday as well. 

..................................... 
Thanks & Regards, 
Mona Anand 
Manager HR 
Extn.No.- 12 

----- Original Message ----- 
From: Javed Mohammed 
To: Mona Anand 
Cc: [email-masked] 
Sent: Fri, 11 Oct 2013 22:58:02 +0530 (IST) 
Subject: Re: Regarding Varification Letter 

Hi Mona, 

Is it really necessary to mail you twice or thrice to get a response ? 
I am not really sure and little bit confused about your attention towards my issue. 
Wether you dont have time to look into my matter or you don't want to enroll in my case ? 
Please clarify to me as soon as possible. 

Thanks & Regards 
(Mohammad Javed) 

----- Original Message ----- 
From: "Mona Anand" 
To: "Javed Mohammed" 
Cc: [email-masked] 
Sent: Thursday, October 10, 2013 10:56:59 AM GMT +05:30 Chennai, Kolkata , Mumbai , New Delhi 
Subject: Re: Regarding Varification Letter 

Hi Javed , 

Find the addresses which were mentioned in your joining kit and the verification letters have been sent ,are they the correct addresses? In case all the addresses are correct , would need to check with management if approved would be sending the verification letters once again:- 

Current & Permanent Address 

Mr. Mohd . Javed S/O Mr. Mohd. Fakruddin , 

House No. – 1475, 

Block – E, Jahangir Puri, 

(Near B.J.R.M. Hospital) Delhi – 110033 

Local References 

1)Mr. Manish Kashyap, 

House No. – 1483, 

Block – E, Jahangir Puri, 

Delhi – 110033. 

2) Mr. Vipin Kanojiya, 

House No. - 1572, 

Block – E, Jahangir Puri, 

New Delhi – 110033. 

..................................... 
Mona Anand 
Manager HR 
HR Department 
Extn.No.s- 12 & 19. 

----- Original Message ----- 
From: Javed Mohammed 
To: Mona Anand 
Cc: [email-masked] 
Sent: Thu, 10 Oct 2013 00:33:07 +0530 (IST) 
Subject: Re: Regarding Varification Letter 

Hi Mona, 

Again and again i am sending you mail regarding my issue. But i think you are taking it lightly. 
It feel so bad When i did not receive any response from your side. 
I have been asking from you about my verification letter. 
Please do needful soon in my case. 

That was stated in your mail. 

If letters haven't received or submitted in HR Department then your next month salary will be sent by post to verify the address again.Therefore to avoid any kind of inconvenience make sure you co-operate and act sincerely towards your verification letters received at the end of Cherry E-Commerce Services Pvt. Ltd. / Livesalesman. 

Thanks & Regards 
(Mohammad Javed) 

----- Original Message ----- 
From: "Javed Mohammed" 
To: "Mona Anand" 
Cc: [email-masked] 
Sent: Tuesday, October 8, 2013 10:55:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Regarding Varification Letter 

Dear Mona, 

As Received e-mail From your side on ( September 30, 2013 6:57 PM ) stating that You have processed the Verification letter. 
Yet I did not receive verification Letter on address given to you. 
I mailed you before also but did not hear from you any positive response. 
I need to submit that Back to you, to complete my address verification. 
I don't know why i did not receive yet. I am worried about it. 
Please do some needful in this Regards. 

Thanks & Regards 

(Mohd. Javed )